Subject: RE: NADINE

From: "MERCEDES" <[email-masked]>
Date: Sat, 30 Dec 2006 07:42:35 +0500

A few select 1awyers have found a loophole in the laws of the banking
system. With this discovery, we've been successful at eliminating people's
creditcarddebt without them paying one more cent. WeGuarantee that we can
help you with this.

C0ntact us at
1_561_282_9476

Detailed information or to finish receiving or to get postal address

Only a short time ago you told me there would be no more Rain of Stones or
of People, said the Prince. Oh, it won't cost anything, replied Rob, with a
smile